.sb-about {
    padding: 120px 0;
    background: #fff;
}

.sb-about__top {
    margin-bottom: 55px;
}

.sb-about__badge {
    display: inline-flex;
    align-items: center;
    height: 30px;
    padding: 6px 18px;
    border-radius: 100px;
    background: #E9F5E0;
    color: #5DA12C;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 20px;
}

.sb-about__title {
    font-size: 46px;
    line-height: 1.26em;
    font-weight: 700;
    color: #131413;
    margin: 0 0 14px;
}

.sb-about__desc {
    font-size: 20px;
    line-height: 1.5em;
    color: #424342;
    margin: 0 0 16px;
    opacity: 80%;
}

.sb-about__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: start;
    margin-top: 29px;
}

.sb-about__stats {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    overflow: hidden;
    background:transparent;
    gap: 16px;
}
.sb-about__stats .sb-about__stat{
    padding: 25px;
    text-align: center;
    border: 1px solid #d5e1c9;
    background: #edf1e7;
    transition: all .3s ease;
    border-radius:20px;
}
.sb-about__stats .sb-about__stat:nth-child(2) {
    background: #F9F2E8;
    border-color:#EED7B8;
}
.sb-about__stats .sb-about__stat:nth-child(3){
    background: #F3F8FF;
    border-color:#B0C9F0;
}
.sb-about__stats .sb-about__stat:nth-child(4) {
    background: #F5EFFF;
    border-color:#D7CCE9;
}
.sb-about__stats .sb-about__stat:nth-child(5) {
    background:#DFF6FF;
    border-color:#BBE6F6;
}
.sb-about__stat {
    padding: 28px 15px;
    text-align: center;
    border: 1px solid #E9E9E9;
}

/*.sb-about__stat:last-child {*/
/*    border-right: none;*/
/*}*/

.sb-about__icon {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 21px;
    font-size: 18px;
}

 .sb-about__icon img,
.sb-about__icon .pb-iconimg{
    width:100%;
    height:100%;
    object-fit:contain;
} 

.sb-about__number {
    font-size: 50px;
    font-family: "Playfair Display", serif;
    line-height: 100%;
    font-weight: 700;
    margin-bottom: 10px;
}

.sb-green {
    color: #63AA2B;
}

.sb-orange {
    color: #FF9811;
}

.sb-blue {
    color: #367BFF;
}

.sb-about__label2 {
    font-size: 16px;
    font-weight: 500;
    color: #686968;
    margin-top: 6px;
}

.sb-about__features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 28px 40px;
    margin: 48px 0;
}

.sb-about__feature-check {
    line-height: 0;
}

.sb-about__feature {
    font-size: 16px;
    font-weight: 600;
    color: #1A1A1A;
    display: flex;
    align-items: center;
    gap: 12px;
}

.sb-about__bottom {
    display: flex;
    align-items: center;
    gap: 18px;
}

.sb-about__btn {
    background: #63AA2B;
    color: #fff;
    border-radius: 12px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    padding: 14px 35px;
    gap: 10px;
}

.sb-about__phone {
    display: flex;
    align-items: center;
    gap: 15px;
}

.sb-about__phone-icon svg {
    width: 100%;
    height: 100%;
}

.sb-about__phone span {
    font-size: 30px;
    font-weight: 600;
    color: #131413;
}

.sb-about__image {
    position: relative;
}

.sb-about__image img {
    width: 100%;
    display: block;
    border-radius: 28px;
}

.sb-about__years {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #63AA2B;
    color: #fff;
    border-radius: 14px;
    padding: 8px 12px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 34px;
    font-weight: 700;
}

.sb-about__years span {
    display: block;
    font-size: 12px;
    font-weight: 500;
}

.sb-about__years span b {
    font-size: 20px;
    font-weight: 700;
}

.sb-about__guarantee {
    position: absolute;
    left: 25px;
    bottom: -20px;
    background: #fff;
    border-radius: 18px;
    padding: 14px 18px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .12);
    display: flex;
    gap: 14px;
    align-items: center;
    border: 1px solid #DEDEDE
}

.sb-about__guarantee strong {
    display: block;
    font-size: 18px;
}

.sb-about__guarantee span {
    display: block;
    font-size: 14px;
    color: #777;
}

/* Responsive */

@media(max-width:1199px) {

    .sb-about__title {
        font-size: 54px;
    }

    .sb-about__grid {
        grid-template-columns: 1fr;
    }

    .sb-about__right {
        max-width: 650px;
    }

}

@media(max-width:991px) {

    .sb-about {
        padding: 90px 0;
    }

    .sb-about__title {
        font-size: 44px;
    }

    .sb-about__desc {
        line-height: 34px;
    }

    .sb-about__stats {
        grid-template-columns: repeat(2, 1fr);
    }
    .sb-about__stats .sb-about__stat:nth-child(3){
          grid-column: span 2;  
    }
    .sb-about__stat {
        border-right: none;
        border-bottom: 1px solid #ECECEC;
    }

    .sb-about__features {
        grid-template-columns: 1fr;
    }

}
@media(max-width:780px) {
    .sb-about__right {
        max-width: 100%;
    }
}
@media(max-width:767px) {
    .sb-about__number {
    font-size: 30px;
    }

    .sb-about__label2 {
        font-size: 14px;
    }

    .sb-about__right {
        max-width: 100%;
    }
    .sb-about{
      padding: 40px 0;
    }
      .sb-about__top {
        margin-bottom: 30px;
    }
   .sb-about__title {
        font-size: 30px;
    }
    .sb-about__grid{
        gap:30px;
    }
    .sb-about__desc {
        font-size: 16px;
        line-height: 30px;
    }

    .sb-about__bottom {
        flex-direction: column;
        align-items: flex-start;
    }

    .sb-about__phone span {
        font-size: 24px;
    }

    .sb-about__years {
        font-size: 24px;
    }
   .sb-about__btn{
       font-size:16px;
   }
}